Subject: [80attendees] shuttle service from overflow to meeting hotel in Prague

From: "Shah, Himanshu" <[email-masked]>
Date: Sun, 30 Jan 2011 14:21:03 -0500

Does anybody know if shuttle service be available from overflow to main
meeting

Hotel? Shuttle service was outstanding and VERY useful for 79th IETF in
Beijing.

Asking because that would be part of consideration for which hotel to
make

reservations in Prague. Also,would like to know if anybody has found 

cheaper hotel near(er) the meeting hotel (overflow hotels are 25min
walk!!).

thanks,

Himanshu